apiVersion: helm.toolkit.fluxcd.io/v2
kind: HelmRelease
metadata:
  name: glitchtip
  namespace: glitchtip
spec:
  interval: 10m
  chart:
    spec:
      chart: glitchtip
      version: "0.1.9"
      sourceRef:
        kind: HelmRepository
        name: yc-oci-charts
        namespace: flux-system
      interval: 10m
  install:
    replace: true
    remediation:
      retries: 3
      remediateLastFailure: true
  upgrade:
    remediation:
      retries: 3
      strategy: uninstall
      remediateLastFailure: true
